<!DOCTYPE html>
<html>
  <head>

    <title>DOCUMENTOS</title>
    <meta name="viewport" content="initial-scale=1.0">
    <meta charset="utf-8">
        <script async="" src="js/jquery.min.js"></script>
        <link rel="stylesheet" href="css/miestilodocumentos.css"> 
        <link rel="stylesheet" href="css/bootstrap.min.css"> 
        <link rel="stylesheet" href="css/fontawesome/css/font-awesome.min.css"> 
        <script async="" src="js/jsdocumento.js"></script>  
        

 </head>
  <body>
<canvas id="micanvas" width="800" height="600" style="position: absolute; left: 275px; top:20px;">No canvas</canvas>

<div id="boton05">
  <a class="btn btn-dark" a href="menu.html">REGRESAR</a></button>
 <!-- <button type="button" class="btn btn-success"><a href="menu.html" target="_blank">INGRESAR</a> -->
</div>

<div id="pdf1">
  <a class="btn btn-dark" a href="doc/intro.doc">PDF</a></button>
 <!-- <button type="button" class="btn btn-success"><a href="menu.html" target="_blank">INGRESAR</a> -->
</div>

<div id="pdf2">
  <a class="btn btn-dark" a href="doc/d_2.pdf">PDF</a></button>
 <!-- <button type="button" class="btn btn-success"><a href="menu.html" target="_blank">INGRESAR</a> -->
</div>

<div id="pdf3">
  <a class="btn btn-dark" a href="doc/pintar.pdf">PDF</a></button>
 <!-- <button type="button" class="btn btn-success"><a href="menu.html" target="_blank">INGRESAR</a> -->
</div>
  </body>
</html>